/* /webmd/PageBuilder_Assets/CSS/091e9c5e80005129/Two Column Header v2/Green Text v2_091e9c5e80a53fbf.css */

/*  =PROGRAM HEADER
------------------------------------------------------- */
.titlebar {
 clear: none;
 overflow: auto;
 padding: 0;
 height: auto;
 margin: 0;
}
.titlebar .tb_main {
 margin: 0 0 0 8px;
 _margin-left: 4px; /* IE6 hack */
 padding: 12px 0 4px 0;
}
.titlebar .with_attribution {
 width: 70%;
float: left;
}
.titlebar h1, .titlebar h2 {
 color: #88a906;
 font-weight: normal;
 margin: 0;
 float: none;
}
.titlebar h1 {
 font-size: 1.95em;
}
.titlebar h2 {
 font-size: 1.65em;
}
#chrome .titlebar h1 {
 font-size: 2.6em;
}
#chrome .titlebar h2 {
 font-size: 2.2em;
}
.titlebar h1 a:link, .titlebar h1 a:visited, .titlebar h1 a:hover, .titlebar h1 a:active, .titlebar h1 a:focus,
.titlebar h2 a:link, .titlebar h2 a:visited, .titlebar h2 a:hover, .titlebar h2 a:active, .titlebar h2 a:focus,
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h1 a:link, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h1 a:visited, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h1 a:hover, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h1 a:active, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h1 a:focus,
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h2 a:link, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h2 a:visited, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h2 a:hover, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h2 a:active, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h2 a:focus { /* force correct link color */
 color: #88a906;
}
.titlebar .tb_attr {
 border-left: 1px solid #e0e4d5;
 float: right; 
 _height: 33px; /* mimic min-height for IE6 */
 min-height: 33px;
 margin: 12px 0 0 0;
 padding: 10px 0 5px 9px; 
 white-space: nowrap;
 width: 25%;
}
.titlebar .tb_attr .tb_attr_text {
 float: left;
 font-size: 0.9em;
 margin: 10px 9px 0 0;
 vertical-align: middle;
}
#chrome .titlebar .tb_attr .tb_attr_text {
 font-size: 1.2em;
}
.titlebar .tb_attr img {
 border: none;
 margin: 0 3px 2px;
}
.titlebar .tb_attr a img {
 border: none;
 color: transparent;
}









/* /webmd/PageBuilder_Assets/CSS/ArticleSnippet/Slideshow Sources/Blank_091e9c5e80cf4b94.css */

#slideshow_resources {
  font-size: 1.1em;
  line-height: 1.5em;
  color: #777;
}

#slideshow_resources a {
  color: #3789b9;
  text-decoration: none;
}

.js .sources-toggler {
    background: transparent url("data:image/gif;base64,R0lGODlhDgAOAOYAAM7SxPv7/fz8/Pv7+c/Txfj6+QBnms7Qw+/v7ff39/j39QBlmens5czSxOvr6e/v7/Hx8f3+/8/Sx8/Rw/39/enr6trd0vj2+e3t7fr6+M/Sy+7s7fr59+jq58vRxfPz8/n7+ujq 6evr7ezs7ABomOzq6/T29fX19QFmms3Rwv39/wBml83Qxe/x8P3//Pf48PHw7v7///z7+fDw7tzd 1c7Sw/Xz9t7g2+fo6vf48vLw8dve1fT09u7u7Ovr6/Lz9f79/9rd1Pj59PT08t7g3f39+/b38QFn mABkmPLx7/v6/8zUx87RyO7u7vn5+/f48+zs6vX38vn5+QBonPPz8e7u8O3r7Nze0/z++/Hx7/P4 9PHx8/r6+u7w7QBllgBnm+rt5O7w787RxvHy9M3Rw/j29/b58tDSxfDu7+ru79DSxM3Txenp6/Du 8QJmmvz9//n59wBmmdvf0ers6+vt7N3g2QFmnPb4887QxfPx8vn3/Nnf09/g2/7+/s/RxP///yH5 BAAAAAAALAAAAAAOAA4AAAfKgH9GcgAAKTViB35MFi9/dxIMERExby59mGASQkEMFCoCAn1FKkAU WAw0BCABAzICGa2tSiBnDRxScE5cXkcFBRkFHB4sChcJCWVTCxcKCXoKeA1aQyckC24kcQYmPCYE B1Q2H192SCgLKD8nHykNEC1jMHkrBhBZSTpbHgcID11o2tQLM+MBAgRL1pRoMqJKmh4YNtDZgAEK AAtESoxw4EOEAysO5ojgs8eMhhsdKuCoEIJNiA51NOT48+TKhAlq/OgkQGZHlD+BAAA7") no-repeat right center;
  display: inline-block;
  zoom: 1;
  *display: inline;
  padding-right: 20px;
  
}

.js .sources-content { display: none }

.sources-toggler.open {
    background: transparent url("data:image/gif;base64,R0lGODlhDgAOAOYAAM7SxM/Txfz8/Pj39ff39/v7+czSxOns5fj6+c7Qw+/v7evr6fT29ejq5+vr7fHx8fPz89rd0s/Rw8/Sy+7s7fr6+Pj2+f3+/+zs7ABomPr59/39/cvRxfn7+u/v7wFmms3RwvX19ezq6/39/wBlmc/Sx+jq6enr6vDw7vn59+7u8Pn3/Pf48PLx7+7w7d7g3fj59Nzd1d7g2/n5+fHw 7vLw8fPx8urs6/z++/b38fT08tnf0/3//Pn5+9vf0e7w7+np6wBmmc3QxfT09v39++zs6tDSxff4 8/b48+vt7PHy9ABkmO/x8O7u7N/g2+3r7M3TxfDu8ert5Pz7+eru79ze08zUx/P49PHx8/r6+vLz 9c3RwwBnm/j2987RyPb58vf48gJmmufo6v7///Du7/v6//Pz8fXz9u7u7t3g2f79/87RxgFmnOvr 69DSxPX38trd1Nve1c7QxfHx7/z9/wBnms7Sw/7+/s/RxO3t7fv7/f///wAAAAAAAAAAAAAAACH5 BAAAAAAALAAAAAAOAA4AAAfIgHs5PgAAIHZrCXheESx7SCUHFxdjdDx3mFIlMHAHGyMCAndEI2ob OAcxAR16BVMCFa2tZR1GBhozKT1ZenoICBUIGhxCAxYEBF29FgMEKwNyBlc6IRkkYRlBdQxDDAEJ ZmcQXGxLHyQfWiEQIAYPTEo0Nnl5D3MtNVgcCQoeLmRR6P1A4UGBAitQRKDBoIJKkzwUklDIUwRA hBciMCxo42DBkwU3HDjZ8WWCjAYnxJwwAcREgzQTwOw5UkWCBDd4cgbYEufNnkAAOw==") no-repeat right center;
}

.sources-toggler.open + .sources-content {
  display: block;
}










